/*
Created by tolo design -All rights reserved!
*/
/* 
    Created on : 30.01.2018, 15:48:07
    Author     : Tolo Design
*/

div#loginwrapper
{
    position:absolute;
    width:100%;
    height:100%;
    display:flex;
    justify-content:space-around;
    align-items:center;
}
a
{
    color:lightblue;
}
a::visited
{
    color:lightblue;
}
div#loginbox
{   min-width: 350px;
    max-width: 600px;
/*    height: 320px;
    position: absolute;
    top: calc(50% - 160px);
    left: calc(50% - 175px);*/
    margin:auto;
    font-family: 'Arial', sans-serif;
    font-variant:small-caps;
    font-size:18px;
    line-height: 24px;
    color: white;
    background-color:rgba(10,10,10,0.75);
    border-radius: 30px;
    border:1px solid black;
}
p
{
    color: white;
    font-family: 'Arial', sans-serif;
    font-variant:small-caps;
}
form
{
  font-family: 'Arial', sans-serif;
  font-size:18px;
  color: white;
  margin-bottom:1.5em;
}

form.datenschutz
{
  margin-bottom:1.5em;
  display:flex;
  flex-direction:column;
  justify-content:space-around;
  
  align-items: stretch;
}
form input
{max-width:250px;
 border-radius: 10px;
 font-family: 'Arial', sans-serif;
 font-size: 18px;
 color:black;
}

input[type="submit"]
{
 max-width: 250px;
 width:90%; 
 font-variant: small-caps;
 margin: 0 auto;
}

input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked  
{
  cursor: pointer;
  height: 25px;
  width: 25px;
  background-color:aliceblue;
}

input[type="checkbox"]:not(:checked).attention,
input[type="checkbox"]:checked.attention
{
  border:1px solid orange;
  background-color:orange;
  color:orange;
}


@media (orientation: landscape) 
{ 
    body
    {
    line-height:100%;
    background-image: url('../images/Logo_Venedig_Sandstein.JPG');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: 100% auto;
    background-color: #333;
    }
}
@media (orientation: portrait) 
{ 
    body
    {
    background-image: url('../images/Logo_Venedig_Sandstein.JPG');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
    }

}

#sprechblasenwrapper
{
    display:flex;
    flex-flow: row wrap;
    width:100%;
}

.sprechblase
{
    flex: 1 1 150px;
}

.privacy_accept
{
    display:flex;
    flex-flow: row nowrap;
    width:90%; 
    justify-content: space-around;
    margin: 0 auto;
    margin-bottom:1.5em;
    margin-top:1.5em;
}
